<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="/">BLOG APL</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" href="{{path('post_index')}}"><i class="fa fa-rss fa-sm"></i> Blog</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{{path('contact')}}"><i class="fa fa-envelope fa-sm"></i> Contact</a>
            </li>
        </ul>

        {% if app.user %}
            <ul class="navbar-nav">
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <img src="{{asset('images/user.png')}}" width="45" style="border-radius:50%">
                        <span class="navbar-text">{{app.user.name}}</span>
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="{{path('app_logout')}}"><i class="fa fa-sign-out"></i> Logout</a>
                    </div>
                </li>
            </ul>
        {% else %}
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="{{path('app_login')}}"><i class="fa fa-sign-in"></i> Login</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{path('app_register')}}"><i class="fa fa-user-plus"></i> Register</a>
                </li>
            </ul>
        {% endif %}
    </div>
</nav>
<div class="mb-4">
    {% include('layout/includes/feedback.html.twig') %}
</div>
